/*!
Theme Name: Kadence Child
Theme URI: https://ancillary-proxy.atarimworker.io?url=https%3A%2F%2Fwww.kadencewp.com%2Fkadence-theme%2F
Template: kadence
Author: Kadence WP
Author URI: https://ancillary-proxy.atarimworker.io?url=https%3A%2F%2Fwww.kadencewp.com%2F
Description: A child theme for the Kadence Theme.
Version: 1.0.0
License: GNU General Public License v3.0 (or later)
License URI: https://ancillary-proxy.atarimworker.io?url=https%3A%2F%2Fwww.gnu.org%2Flicenses%2Fgpl-3.0.html
Text Domain: kadence-child
*/

/* Theme customization starts here
-------------------------------------------------------------- */

body .content-area {
    margin-top: 0;
    margin-bottom: 0;
}

/* Increase container width */
.page-top{
    padding-top: 20px;
    padding-bottom: 20px;
    box-shadow: inset -1px -8px 0 #dcdcdc;
    background-color: #f6f6f6;
    text-align: center;
}

.loop-product__message{
    background-color: #f2f2f2;
    font-size: 12px;
    font-weight: 300;
    line-height: 16px;
    color: #9a9a99;
    padding: 10px;
    text-align: center;
    margin-bottom: 20px;
}

.wp-loop-title__container{
    min-height: 150px;
}

.loop-product_sku{
    text-align: center;
    margin-bottom: 26px;
    color: #040404;
    text-transform: uppercase;
}

.loop-product__attributes li{
    display: flex;
    justify-content: space-between;
    font-size: 14px;
    color: #040404;
    border-bottom: 1px solid #ececec;
    padding: 2px 0;
    align-items: center;
}

.loop-product__attributes-value{
    color: #0a0a0a;
    font-weight: 500;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
    border-radius: 0;
    box-shadow: none;
}

.loop-add-to-cart__product a .kadence-svg-iconset.svg-baseline{
    display: none;
}

ul.woo-archive-loop li:hover, ul.product-archive > li:hover{
    background:#f2f2f2;
}
ul.woo-archive-loop li.loop-entry:hover, ul.product-archive > li.loop-entry:hover{
    box-shadow: 0 3px 14px 2px rgb(225 222 219 / 67%);
}
ul.woo-archive-loop > li, ul.product-archive > li {
    height: 100%;
    transition: all .2s;
    border:1px solid #ababab;
}

ul.woo-archive-loop .woosc-btn, ul.woo-archive-loop .woosw-btn, ul.product-archive .woosc-btn, ul.product-archive .woosw-btn, .wp-block-kadence-rowlayout .woosw-btn, .wp-block-kadence-rowlayout .woosc-btn{
    color: #ababab;
    display: inline-flex;
    align-items: center;
    width: 48px;
    height: 54px;
    border: 1px solid #ababab;
    position: relative;
    outline: 0!important;
    cursor: pointer;
    background: transparent;
    justify-content: center;
    border-radius: 0;
}
.wp-block-kadence-rowlayout .woosw-btn, .wp-block-kadence-rowlayout .woosc-btn{
    height: 42px;
}
.home .kwt-add-to-cart-loop a{
    margin-top:7px;
}
.wc-block-mini-cart__button:hover:not([disabled]){
    opacity: 1;
    color:black;
    background: white;
    border-radius: 0;
    border:none;
    box-shadow: none;
}
.archive.tax-product_cat .grid-cols{
    column-gap: 1.6rem;
    row-gap: 1.6rem;
}

/* Single Product page styles */

.single.single-product .loop-product_sku{
    text-align: left;
}
.single.single-product .loop-product__attributes{
    margin:0;
    font-size: 18px;
    padding: 5px 0;
}
.single.single-product .loop-product__attributes li{
    color: #a09f9f;
    font-size: 18px;
    padding: 5px 0;
} 

.single.single-product .loop-product__attributes-value{
    padding: 0 3rem;
}



@media only screen and (max-width: 480px) {

.header-cart-label{
	 display: none;
}
.wp-block-navigation-item__label {
    font-size: 18px;
}
.wp-block-navigation__submenu-container .wp-block-navigation-item{
	    padding-top: 7px;
    padding-bottom: 7px;
}
.wp-block-navigation__submenu-container{
	 width: 100% !important;
}
  #kt-layout-id_b5b21c-bf > .kt-row-column-wrap {
    padding-left: 0rem;
    padding-right: 0rem;
}
li.type-product {
    width: 320px !important;
    padding: 20px 0 25px;
}
.entry-content-wrap {
     padding: 0 !important; 
}
.tax-product_cat li.type-product {
    width: 100% !important;
}
.wp-block-kadence-column.inner-column-2.kadence-column_8a20a6-1d.kb-section-dir-vertical {
    width: 200px;
}
.kt-row-column-wrap.kt-has-3-columns.kt-gutter-none.kt-v-gutter-default.kt-row-valign-middle.kt-row-layout-equal.kt-tab-layout-inherit.kt-m-colapse-left-to-right.kt-mobile-layout-row.kt-custom-first-width-20.kt-custom-second-width-60.kt-custom-third-width-20 {
    flex-direction: row;
}
.kt-mobile-layout-row.kt-v-gutter-default>.wp-block-kadence-column {
    margin-bottom: 0px !important; 
}
.wp-block-kadence-column.inner-column-1.kadence-column_44d9cb-a7 {
    width: 50px;
}
.wp-block-kadence-column.inner-column-3.kadence-column_c8f805-71 {
    width: 50px;
}
div#modal-1-content {
    width: 100%;
    display: flex;
}
#kt-layout-id_fa15c5-4b > .kt-row-column-wrap {
    padding-left: 0.5rem;
    padding-right: 0.5rem;
    flex-direction: column;
}

/* single product page styles */ 

.single-product .kwt-price-wrap{
	margin-top: 10px;
}
.single-product .cart{
	display: block !important;
}

.single-product .quantity{
	display: block;
    border-bottom: 2px solid #eeb371;
    padding-bottom: 20px;
    width: 100%;
}
.single-product .single_add_to_cart_button{
	margin-top: 20px;
        width: 60%;
    margin-left: 60px;
}


/* main menu styles */ 
.header-social-item .social-label{
	font-size: 15px;
    line-height: 17px;
}
.header-mobile-social-wrap {
    margin: 0 !important;
}
.header-mobile-account-in-wrap{
	padding-right: 10px;
}
.mobile-navigation ul.has-collapse-sub-nav ul.sub-menu {
    padding-left: 0;
}

.tfc-logo-slider .kb-theme-content-width {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.content-area{
 background-color: var(--global-palette9);
}
}



@media only screen and (max-width: 1024px) {

.page li.type-product {
    width: 300px !important;
    padding: 20px 0 25px;
}

.header-mobile-account-in-wrap{
	padding-right: 10px;
}

.mobile-navigation ul li a{
    font-size: 18px;
}
.mobile-navigation ul.has-collapse-sub-nav ul.sub-menu {
    padding-left: 0;
}

/* single product page */ 

.single-product .woocommerce-product-gallery .product_image {
    max-width: 100% !important;
}
.single-product .kt-row-column-wrap.kt-has-2-columns.kt-gutter-default.kt-v-gutter-default.kt-row-valign-top.kt-row-layout-right-golden.kt-tab-layout-inherit.kt-m-colapse-left-to-right.kt-mobile-layout-row.kt-custom-first-width-40.kt-custom-second-width-60 {
    display: block;
}
.single-product .kt-row-column-wrap.kt-has-2-columns.kt-gutter-default.kt-v-gutter-default.kt-row-valign-top.kt-row-layout-right-golden.kt-tab-layout-inherit.kt-m-colapse-left-to-right.kt-mobile-layout-row.kt-custom-first-width-65.kt-custom-second-width-35 {
    display: block;
}
.single-product .kt-row-column-wrap.kt-has-1-columns.kt-gutter-default.kt-v-gutter-default.kt-row-valign-middle.kt-row-layout-equal.kt-tab-layout-inherit.kt-m-colapse-left-to-right.kt-mobile-layout-row.kb-theme-content-width {
	 padding-left: 0 !important;
    padding-right: 0 !important;
}
.kadence-column_75cc6b-6a{
	padding-top: 10px;
    padding-left: 25px;
    width: 100% !important;
}
.kadence-column_0727d5-35{
	margin-right: 0px !important;
}
.kt-accordion-panel{
	margin-top: 18px;
}


/* home page */ 
.tfc-logo-slider .kt-has-1-columns{
	padding-left: 0rem !important;
    padding-right: 0rem !important;
} 
.tfc-footer .kt-has-2-columns{
	padding-left: 0rem !important;
    padding-right: 0rem !important;
}
.site-container{
 padding-left: 0rem !important;
    padding-right: 0rem !important; 
}

/* product category page */ 

.tax-product_cat .grid-sm-col-2 {
    grid-template-columns: repeat(1, minmax(0, 1fr)) !important;
}
.tax-product_cat.woocommerce ul.products li.product .kwt-image-wrap.kwt-image-full.wp-block-kadence-wootemplate-blocks-image img {
    width: 70% !important;
}
.tax-product_cat .loop-add-to-cart__product{
    margin-left: 14px;
}
.tax-product_cat .kt-has-2-columns.kt-custom-first-width-25>.wp-block-kadence-column.inner-column-1 {
    flex: 0 1 60% !important;
}


/* shop page */ 

.woocommerce-shop .grid-sm-col-2 {
    grid-template-columns: repeat(1, minmax(0, 1fr)) !important;
}
.woocommerce-shop.woocommerce ul.products li.product .kwt-image-wrap.kwt-image-full.wp-block-kadence-wootemplate-blocks-image img {
    width: 70% !important;
}
.woocommerce-shop .kt-has-2-columns.kt-custom-first-width-25>.wp-block-kadence-column.inner-column-1 {
    flex: 0 1 60% !important;
}

/* Cart page */ 

.woocommerce-cart .entry-content-wrap{
	padding: 0;
}

}

/* Home Page Mega Menu */
#primary-menu > li{
	border-right:1px solid #c7c7c7; 
}
#primary-menu > li:last-child{
	border-right:none;
}
#primary-menu .menu-item .dropdown-nav-toggle{
	display: none;
}
#primary-menu .menu-item .nav-drop-title-wrap{
	padding-right: 0;
}


/* Cart Page Styles */

.woocommerce-cart-form .shop_table{
  border: 1px solid #a0aec0;
  margin-top: 15px !important;
}

.kadence-woo-cart-form-wrap .cart-collaterals .shop_table{
  border: 1px solid #a0aec0;
}
.woocommerce-cart-form{
	margin-top: 15px !important;
}

/* Energy saving label image width */
.woocommerce .loop-product__attributes-value a.popup-link img,
.woocommerce-page .loop-product__attributes-value a.popup-link img,
.woocommerce ul.products li.product .loop-product__attributes-value a.popup-link img {
    width: 90px;
    padding: 5px 0;
}

/* BEGIN - Custom CSS for the new sub menus */
.borderleft {
    border-right: 1px solid #c7c7c7 !important;
}

.new-submenu-row .wp-block-kadence-image {
    min-height: 120px;
}

.new-submenu-row .wp-block-kadence-image .aligncenter {
    margin-left: 0;
}

.new-submenu-row .menuList {
    list-style: none;
    padding-left: 0em !important;
    text-align: left;
    margin: 0em;
}

.new-submenu-row .wp-block-kadence-advancedheading a,
.new-submenu-row .menuList a {
    text-decoration: none;
    color: #3E4C59;
}
/* END - Custom CSS for the new sub menus */

/* START - Mobile Menu Styling */
div#mobile-drawer .drawer-inner {
    max-width: 100%;
    background: #fff;
    color: #000;
}

div#mobile-drawer  .drawer-content {
    padding: 0;
}

div#mobile-drawer .borderleft {
    border-right: unset !important;
}

div#mobile-drawer .drawer-nav-drop-wrap a,
div#mobile-drawer .mobile-navigation ul li > a,
div#mobile-drawer .mobile-navigation ul li.menu-item-has-children > .drawer-nav-drop-wrap {
    color: #0a0a0a;
}

div#mobile-drawer .mobile-navigation ul li.menu-item-has-children .drawer-nav-drop-wrap,
div#mobile-drawer .mobile-navigation ul li:not(.menu-item-has-children) a {
    border-color: #e5efe2;
}

div#mobile-drawer .mobile-navigation ul li a {
    padding: 1rem 1rem;
    line-height: 1rem;
}

div#mobile-drawer .mobile-navigation ul.menuList li {
    margin-left: 1.5rem;
}

div#mobile-drawer ul.sub-menu .kt-row-column-wrap {
    padding: 0;
    row-gap: 0;
}

div#mobile-drawer ul.sub-menu .wp-block-kadence-image {
    display: none;
}

div#mobile-drawer ul.sub-menu .wp-block-kadence-advancedheading {
    padding: 1rem 1rem;
    border-bottom: 1px solid #e5efe2;
    margin: 0;
    line-height: 1rem;
}

div#mobile-drawer .wp-block-kadence-column > .kt-inside-inner-col {
    min-height: auto;
    padding: 0;
}

div#mobile-drawer ul.sub-menu .kb-row-layout-wrap,
div#mobile-drawer ul.sub-menu .wp-block-kadence-column{
    margin: 0;
    width: 100%;
}

div#mobile-drawer ul.sub-menu {
    display: block;
    position: absolute;
    background: #fff;
    z-index: 2;
    width: 100%;
    height: 100%;
    top: 50px;
    margin-left: 120%;
    transition: all .3s;
}

div#mobile-drawer ul.sub-menu.show-drawer {
    margin-left: 0;
}

div#mobile-drawer .drawer-nav-drop-wrap .drawer-sub-toggle {
	font-size: 25px;
    border-color: #e5efe2 !important;
    border-left: unset;
    padding: 0 2rem;
    outline: unset;
    background: #fff;
}

div#mobile-drawer .drawer-nav-drop-wrap .drawer-sub-toggle .kadence-svg-iconset {
    transform: rotate(90deg);
}

div#mobile-drawer .drawer-nav-drop-wrap .drawer-sub-toggle[aria-expanded="true"] {
	position: fixed;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    line-height: 1rem;
    z-index: 99;
    padding: 10px 1.5rem;
    text-align: right;
    font-size: 30px;
}

div#mobile-drawer .drawer-nav-drop-wrap .drawer-sub-toggle[aria-expanded="true"] .kadence-svg-iconset {
    transform: rotate(90deg);
}
/* END - Mobile Menu Styling */

/* Container size */
@media (min-width: 992px) {
	body {
		--global-content-width: 90vw;
	}
	body .site-container,
	body .site-header-row-layout-contained,
	body .site-footer-row-layout-contained, 
	body .entry-hero-layout-contained,
	body .comments-area,
	body .alignfull > .wp-block-cover__inner-container,
	body .alignwide > .wp-block-cover__inner-container {
		max-width: 90vw;
	}
}